@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap')

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-secondary-rgb),var(--bs-bg-opacity))!important;
}

.btn-primary {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-color: #fff;
    --bs-btn-hover-color: #fff;
    --bs-btn-active-color: #fff;
}

:root{
    --bs-schedule-venue-away: #000000;
}

.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name { max-width:65%; font-size:1.35rem; line-height:1.15; text-transform:uppercase }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name .sport-gender { display:block; width:100%; }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name .sport-type { white-space:nowrap; text-overflow: ellipsis; overflow: hidden; }

.component-navbar-primary.layout-standard .navbar , .site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav{   background: transparent !important; }
.section-schedule-tabs .component-tabs .page-details {   background: #fff; }
.section-schedule-tabs .component-headings .component-title {   color: var(--bs-secondary); }
.section-schedule-tabs .component-tabs .form-floating .form-select {   color: var(--bs-secondary);     background: #fff;}
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {   background-color: var(--bs-secondary);     color: #fff;}
.section-schedule-tabs .component-tabs .nav-pills .nav-link {   color: var(--bs-secondary); }
.section-schedule-tabs .archive-link a {   color: var(--bs-secondary); background: rgba(255,255,255,0.01);}
/*.section-schedule-tabs .component-scoreboard .event-links a {   color: var(--bs-secondary); } */
.section-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .close-event-links-positioned .btn {   color: var(--bs-secondary); }

.section-event-countdown {   background: var(--bs-primary);    background: var(--bs-tertiary); }
.section-event-countdown .component-countdown.layout-standard .details-2 {   color: var(--bs-secondary); }
.section-event-countdown .component-countdown.layout-standard .countdown-container > ul > li {    color: var(--bs-secondary); }

.section-parallax .component-parallax .page-title {   color: var(--bs-secondary); }
.site-footer .affiliate-logos {    background: #fff;   border-top-color: var(--bs-secondary); }
.site-footer .copyright-privacy-links-section {   background: var(--bs-tertiary) !important;     color: var(--bs-secondary) !important;}
.site-footer .copyright-privacy-links-section a, .site-footer .copyright-privacy-links-section .privacy-links {   color: var(--bs-secondary) !important; }


html.landing.site-home main#site-main > .container-fluid {    display: flex;   flex-direction: column; }
section.section-wrapper.section-news-rotator {   order: 0; }
section.section-wrapper.section-schedule-tabs {   order: 1; }
.section-event-countdown {   order: 2; }
section.section-wrapper.section-banner-images {   order: 3; }
section.section-wrapper.section-parallax {   order: 4; }
section.section-wrapper.section-social-icons {   order: 5; }
section.section-wrapper.section-sponsors {   order: 6; }

section.section-wrapper.section-member-logos, section.section-wrapper.section-standings, section.section-wrapper.section-featured-athletes, section.section-wrapper.section-navbar-tabs {   display: none !important; }
section.section-wrapper.position-relative.section-schedule-tabs {    padding-top: 3rem;     margin-bottom: 1rem;}

.section-banner-images .component-banner.layout-flex .item .item-title {   display: none; }
.section-banner-images .component-banner.layout-flex ul li a:before{display:none !important;}

/*html.internal-page section.staff-directory a, html.internal-page .page-content.roster-content a {   color: var(--bs-secondary) !important; } */
.social-sharing-button-group .btn-group.btn-group-sm a.btn.btn-small.btn-link.btn-outline-social {   color: #000; }
.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .team-name {   color: var(--bs-primary); }
.section-event-countdown:after, .section-event-countdown:before {   filter: brightness(0) invert(1); }
.section-parallax .component-parallax .overlay::before {   background: rgba(var(--bs-tertiary-rgb), 0.4); }

h2#heading-news-rotator, #heading-schedule-tabs, #heading-event-countdown, #heading-social-icons, #heading-parallax, #heading-banner-images {   color: #fff;}
#heading-event-countdown{color: var(--bs-primary); }
.section-schedule-tabs .component-tabs .nav-pills .nav-link {   background: rgba(255,255,255,0.01); }
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp span.text.sr-only {   color: #000; }
.section-parallax .component-parallax .page-title {   background: rgba(255,255,255,0.01); }
.visually-hidden-focusable{background:var(--bs-primary); color:#fff;}

.section-schedule-tabs .component-tabs .page-details:before {   opacity: 0; }


.section-social-icons .component-nav.layout-standard .nav li:last-child .nav-link .label:after {    content: 'Live Stream';    display: block;    color: #fff;}
.section-social-icons .component-nav.layout-standard .nav li:last-child .nav-link .label:before{display:none;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link span.fa-regular.fa-video {    font-size: 4rem;   color: var(--bs-secondary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link span.fa-regular.fa-video:before { position: relative; z-index: 4; background: #fff; width: 6rem; height: 6rem; 
border-radius: 50%; display: inline-flex; justify-content: center; align-items: center; content: "\f03d"; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link span.fa-regular.fa-video:after { position: absolute; left: 0.4rem; top: 0.4rem;z-index: 1;
font-family: 'Font Awesome 6 Brands'; text-rendering: auto; width: 8rem; height: 8rem; text-align: center; line-height: 1; font-size: 8rem; font-weight: normal; 
font-style: normal; content: "\f03d"; }



@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner>.primary-navigation-thumbnail {   min-width: 14rem;     margin-top: 10px; }
    
    .site-footer .affiliate-logos img {   max-height: 5rem; }
    
    /* 
    THIS BREAKS HEADER AND DROPDOWNS 
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item { min-height:80px }
    */
}

@media(max-width:991px){
    
    .section-schedule-tabs .component-tabs .nav-pills {   background: var(--bs-primary); }
    .section-schedule-tabs .component-tabs .form-floating .form-select {   border-color: var(--bs-secobdary); }
    .section-event-countdown:after, .section-event-countdown:before {    content: '';    background: url(assets/images/dotted_pattern_1.png) no-repeat 0 0;    }

    .site-footer .affiliate-logos {  border-top: 1px solid var(--bs-secondary); }
    .site-footer .footer-details .footer-logo img.img-fluid {    max-height: 4rem;    margin-bottom: 1rem;   margin-top: 1rem;}
    
    
}
/*
.table .thead-dark th {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
    color: var(--bs-black)!important;


{
    color: var(--bs-secondary-rgb)!important;
    text-decoration: underline;
}}*/

.section-schedule-tabs .archive-link a {
    color: var(--bs-white);
    background: rgba(255, 255, 255, 0.01);
}

